@charset "EUC-JP";

/******************************************************************************
 * 共通
 ******************************************************************************/
/* HTML部共通設定 */
html{
	height: 100%;
}
/* BODY部共通設定 */
body{
	height: 100%;
	margin: 0px auto;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック";
/*	font-family: "MS UI Gothic";*/
/*	font-family: "Osaka";*/
	font-size: small;
}
/* TABLE部共通設定 */
table {
	width: 100%;
	border-collapse: collapse;
	margin: 0px;
}
/* TH,TD部共通設定 */
th, td {
	padding: 2px;
	border-width: 0px;
}
/* TH部共通設定 */
th {
	text-align: center;
}

/* formのマージン削除(IE用) */
form {
	margin: 0px 0px 1px;
}

/******************************************************************************
 * メニュー画面
 ******************************************************************************/
* html div.main {
	height:100%;
}
body > div.main {
		height: auto;
}
/* メニュー画面全体設定用クラス */
div.main{
	margin: 0px;
	width: 100%;
	position: relative;
	min-height: 100%;
	padding: 0px;
	border: 0px;
}
/* メニュー全体表示用TRタグ共通クラス */
tr.menuTr {
	padding: 0px;
}
/* メニュー全体表示用TDタグ共通クラス */
td.menuTd {
	padding: 0px;
}
/* メニュー領域幅設定クラス */
.menuArea {
	width: 175px;
}
/* メニュー領域バックカラー用クラス */
div.leftBack {
	margin: 0px;
	padding: 0px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #D7E7FF;
}
/* メニュータイトル表示部 */
div.menuTtitle {
	overflow:hidden;
	background-color: #0066FF;
	color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: xx-large;
	text-align: center;
}
/* メニュータイトル表示部(試験機用) */
div.menuTtitleTest {
	overflow:hidden;
	background-color: #FF0000;
	color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: xx-large;
	text-align: center;
}
/* 画面タイトル表示部 TR */
tr.menuTtitleTr {
	background-color: #0066FF;
}
/* 画面タイトル表示部 TD */
td.menuTtitleTd {
	height:90px;
	text-align: center;
}
/* メニュー表示部 TD */
td.menuListTd {
	vertical-align: top;
	text-align: left;
	overflow: hidden;
	background-color: #D7E7FF;
}
/* バージョン */
td.version {
	bottom: 0px;
	width: 175px;
	overflow:hidden;
	background-color: #D7E7FF;
	color: #FF00FF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
	text-align: right;
	vertical-align: top;
}
/* 画面タイトル（画面名称） */
td.title {
	width: 65%;
	height: 36px;
	color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: large;
	font-weight: bold;
	text-align: center;
}
/* エラー画面タイトル */
td.titleErr {
	width: 65%;
	height: 36px;
	color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: large;
	font-weight: bold;
	text-align: left;
}
/* 加入者名・加入者コード */
td.kanyusha {
	width: 35%;
	height: 36px;
	color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
	text-align: right;
}
/* ボタン部1 */
tr.button1Tr {
	height:27px;
	overflow:hidden;
	background-color: #5599ff;
}
/* ボタン部1・フォーム */
tr.button1Tr form {
	display: inline;
}
/* ボタン部2 */
tr.button2Tr {
	height:27px;
	overflow:hidden;
	background-color: #84b5ff;
}
/* ボタン部2・フォーム */
tr.button2Tr form {
	display: inline;
}
/* メッセージ表示部 */
div.messages {
	color: #0000FF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
	font-weight: bold;
	text-align: left;
	margin: 10px;
}
/* メッセージテーブル表示用クラス */
span.highColor1 {
	color: #ff0000;
	font-weight: bold;
}
/* メッセージ(エラー用)フォント設定クラス */
span.highColor2 {
	color: #0000ff;
	font-weight: bold;
}
/* データ表示部 TD */
td.contentsTd {
	vertical-align:top;
}
/* データ表示部 */
div.contents {
	overflow: auto;
	background-color: #FFFFFF;
	vertical-align: top;
	margin: 10px;
}
/* コピーライト */
td.copyright{
	height: 20px;
	background-color: #FFFFFF;
	color: Black;
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
	font-style: italic;
	text-align: center;
	vertical-align: bottom;
}
/******************************************************************************
 * データ表示部：一覧部
 ******************************************************************************/
/* 一覧フレーム構成 TR */
tr.tableFrameTr {
	vertical-align: top;
}
/* 一覧フレーム構成 TD */
td.tableFrameTd {
	padding: 0px;
}
/* 一覧ヘッダ部 背景色 */
tr.tableFrameTr th {
	background-color: #ccffff;
}
/* 一覧ヘッダ部（明細）構成 */
div.tableFrameDataHeaderDiv {
	width: 1px;
	overflow: hidden;
}
/* 一覧データ部(キー情報)構成 */
div.tableFrameKeyDiv {
	overflow: hidden;
}
/* 一覧データ部(明細)構成 */
div.tableFrameDataDiv {
	width: 1px;
	overflow: scroll;
}
/* パラメータ設定用クラス */
.tableFrameParameter{
	display: none;
}
/* 一覧データ部入力用 */
td.input {
	padding: 0px 2px;
}

/******************************************************************************
 * データ表示部：その他
 ******************************************************************************/
/* 必須入力項目名（緑色） */
td.greenFont{
	color: #00CC00;
}
/* 必須入力項目名（緑色）※th用 */
th.greenFont{
	color: #00CC00;
}
/* 強調メッセージ（赤色） */
td.redFont{
	color: Red;
}
/* 強調メッセージ（青色） */
th.blueFont{
	color: Blue;
}
/* 削除済行（灰色） */
td.grayFont{
	background-color: Gray;
}
/* ピンクの行 */
td.pinkRow{
	background-color: #ff99ff;
}
/* テキスト配置(左)設定クラス */
.left {
	text-align: left;
}
/* テキスト配置(右)設定クラス */
.right {
	text-align: right;
}
/* テキスト配置(中央)設定クラス */
.center {
	text-align: center;
}
/* SPANタグ用空白自動改行無し設定クラス */
span.nowrap {
	white-space: nowrap;
}
/* INPUTタグ 幅（通常）クラス */
input.btn_normal {
	width: 75px;
	padding: 0px;
}
/* INPUTタグ 幅（中間）クラス */
input.btn_middle {
	width: 100px;
	padding: 0px;
}
/* INPUTタグ 幅（長）クラス */
input.btn_long {
	width: 130px;
	padding: 0px;
}
/* INPUTタグ 幅（大長）クラス */
input.btn_longer {
	width: 180px;
	padding: 0px;
}
/* INPUTタグ 幅（最長）クラス */
input.btn_longest {
	width: 210px;
	padding: 0px;
}
/* INPUTタグ 幅（超長）クラス */
input.btn_morelong {
	width: 230px;
	padding: 0px;
}

/* INPUTタグ：削除行用のラベルスタイルクラス */
input.labelStyle {
	background-color: Silver;
	border: 0px;
}

/******************************************************************************
 * ログイン画面
 ******************************************************************************/
/* システムタイトル */
td.sysTitle{
	background-color: #0066FF;
	color: White;
	font-size: 20pt;
	text-align: center;
}

/* システムタイトル(試験機用) */
td.sysTitleTest{
	background-color: #FF0000;
	color: White;
	font-size: 20pt;
	text-align: center;
}
/* ユーザID・パスワード */
input.loginText{
	width: 200px;
	height: 17px;
}

/******************************************************************************
 * 個別画面
 ******************************************************************************/
/* 検索部 */
td.search{
	height: 25px;
	text-align: left;
}
/* 検索ヒット件数 */
div.dataCnt{
	font-size: small;
	font-weight: bold;
	color: Gray;
	text-align: left;
	height:14px;
}
/* テーブルヘッダ１ */
tr.tblHd1{
	height: 20px;
	background-color: #CCFFFF;
}
/* テーブルヘッダ２ */
tr.tblHd2{
	height: 30px;
	background-color: #CCFFFF;
}
/* テーブルヘッダ３ */
tr.tblHd3{
	height: 20px;
	background-color: #B0FFB0;
}
/* テーブルヘッダ４ */
tr.tblHd4{
	height: 95px;
	background-color: #CCFFFF;
}
/* テーブルヘッダ５ →テーブルの属性変更要(cellpadding="3") ※th用 */
th.tblHd5{
	background-color: #CCFFFF;
}
/* テーブルヘッダ６ */
tr.tblHd6{
	height: 20px;
	color: #454864;
	background-color: #b0c4de;
}
/* テーブルヘッダ７ →テーブルの属性変更要(cellpadding="3"), 必須入力項目名（緑色）※th用 */
th.tblHd7{
	color: #00CC00;
	background-color: #CCFFFF;
}
/* テーブルヘッダ８ */
tr.tblHd8{
	height: 75px;
	background-color: #CCFFFF;
}
/* データテーブル高さ１ */
tr.tblHeight1{
	height: 20px;
}
/* データテーブル高さ２ */
tr.tblHeight2{
	height: 30px;
}
/* データテーブル高さ３ */
tr.tblHeight3{
	height: 50px;
}
/* データテーブル高さ４ */
tr.tblHeight4{
	height: 55px;
}
/* データ内容枠ＤＩＶ */
div.data{
	margin: 3px;
}
/* メッセージテーブル */
table.msgTbl{
	width: 100%;
	border-collapse: collapse;
}
/* メッセージFont */
td.msgFont{
	color: Blue;
	font-size: small;
	font-weight: bold;
	text-align: left;
}
/* コメント用テーブル */
table.tblCmt{
	border-collapse: separate;
}
/* コメント用テーブルth色 */
th.tblCmtHd{
	background-color: Silver;
}
/* コメント用テーブルtd色 */
td.tblCmt{
	background-color: #d3d3d3;
}
/* テーブル削除データ行 */
tr.delRow{
	background-color: Silver;
}
/* ページ内容部DIV */
div.main3{
	width: 825px;
	height: 405px;
	overflow: auto;
}
/* 必須設定 */
table.border th.required {
	background-color: #ffcccc;
	color: #0000ff;
}
/* TABLE(border)内 TH,TD設定 */
table.border th, table.border td {
	border: ridge 2px #c9c9c9;
}
/* TABLE(border)内 TH,TD(caption)設定 */
table.border th.caption, table.border td.caption {
	border-width: 0px;
	background-color: #ffffff;
}
/* TABLE(border_solid,TD)内 TD設定 */
table.border_solid td, table.border_solid th{
	border: solid 1px #c9c9c9;
	padding: 2px;
}

/* TABLE(left_header)内 TH設定 */
table.left_header th {
	text-align: left;
}
/* パスワード更新促進通知のタイトル設定 */
table.pass_up_promotion {
	height: 100px;
	background-color: White;
	color: #0066FF;
	font-size: 16pt;
	text-align: center;
	border: 3px double #0066FF;
	font-weight: bold;
}
/* 管理者からのお知らせのタイトル設定 */
table.notice_admin {
	height: 100px;
	background-color: White;
	color: red;
	font-size: 20pt;
	text-align: center;
	border: 3px double red;
}
/* 発注者からのお知らせのタイトル設定 */
table.notice_user {
	height: 100px;
	background-color: White;
	color: #0066FF;
	font-size: 16pt;
	text-align: center;
	border: 3px double #0066FF;
	font-weight: bold;
}
/* 新規パートナ通知のタイトル設定 */
table.notice_pertner {
	height: 100px;
	background-color: White;
	color: #0066FF;
	font-size: 16pt;
	text-align: center;
	border: 3px double #0066FF;
	font-weight: bold;
}
/* 宛先ユーザ確認ポップアップのタイトル設定 */
table.ate_pop {
	width: 600px;
	height: 40px;
	background-color: White;
	color: #0066FF;
	font-size: 14pt;
	text-align: center;
	font-weight: bold;
	border: 3px double #0066FF;
}

/* 受領確認の意味 */
td.recv_confirm {
	background-color: #ccff99;
}
/* TDタグ用ボーダー内側余白0指定 */
td.no_padding {
	padding: 0px;
}
/* 返品設定 */
tr.henpin {
	background-color: #ffd9d9;
}

/* 受注残・注文情報詳細累計 */
table.border th.ruikei {
	background-color: #dfbfff;
}

/* フッター部 */
div.footer{
	position: fixed !important;
	position: absolute;
	margin: 0px;
	padding: 0px;
	clear:both;
	bottom: 0px;
	height: 20px;
	width: 100%;
	overflow: hidden;
	background-color: transparent;
}

/* 伝票形式表示部 */
div.denpyou {
	overflow: scroll;
}
.denpyou table, .denpyou td, .denpyou th {
	border: 1px #000000 solid;
	border-collapse: collapse;
	padding: 4px;
}
.denpyou table {
	width: auto;
}

/* 回答系検索必須項目 */
span.greenBold {
	color: #00CC00;
	font-weight:bold;
}

/* 回答系強調項目 */
span.red {
	color: #ff0000;
}

/* 回答系強調項目 */
span.blue {
	color: #0000ff;
}

/* select:multiple操作説明項目 */
span.darkgray {
	color: #A9A9A9;
}

/* 注文情報比較ヘッダ用 */
th.compareHeader {
	background-color: #ccffff;
}

/* Oracleリソース強調項目 */
td.centerRed {
	text-align: center;
	color: #FF0000;
}

/* 受信データ明細画面 添付ファイル有 */
td.attach {
	background-color: #aaffff;
}

/* 個人情報に関するメッセージ*/
div.personalInfo {
    font-weight: bold;
    margin: 10px 10px;
    padding: 5px 5px;
    width: 800px;
}
div.personalInfo p {
    margin: 0px; 
    padding: 0px;
    line-height: 1.2;
}
